<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max,3,2" selected="2"/>
  <displayList>
    <image id="n68_rdgq" name="n68" src="rdgq1h" fileName="img_add/stat_bg02.png" xy="91,259">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n65_rdgq" name="text_level" xy="255,276" size="567,94" fontSize="64" color="#ffffff" align="center" vAlign="middle" letterSpacing="1" autoSize="none" strokeColor="#000000" strokeSize="4" text="Level 3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n70_rdgq" name="lab_title" xy="229,494" size="312,94" fontSize="60" color="#ffffff" vAlign="middle" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Win Rate ">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n72_rdgq" name="lab_title" xy="173,1255" size="735,160" fontSize="40" color="#6b879f" align="center" vAlign="middle" leading="0" letterSpacing="-1" autoSize="none" text="Using tools can improve the success &#xA;rate of levels.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n76_rdgq" name="n76" src="rdgq1f" fileName="img_add/stat_icon_01.png" xy="699,1061">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n77_rdgq" name="n77" src="rdgq1e" fileName="img_add/stat_icon_02.png" xy="198,1061">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n78_rdgq" name="n78" src="rdgq1d" fileName="img_add/stat_icon_03.png" xy="449,1061">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n79_rdgq" name="text_out" xy="699,1190" size="184,94" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="1" autoSize="none" strokeColor="#000000" strokeSize="4" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n80_rdgq" name="text_back" xy="198,1191" size="184,94" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="1" autoSize="none" strokeColor="#000000" strokeSize="4" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n81_rdgq" name="text_refresh" xy="450,1189" size="184,94" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="1" autoSize="none" strokeColor="#000000" strokeSize="4" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n46_s31f" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="875,232">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n85_rdgq" name="btn_watch" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="213,870" scale="0.8,0.8" controller="buy_state,0,buy_type,0">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n123_qbo9" name="n123" src="qbo92j" fileName="img_add/stat_btn02.png" xy="280,877">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n94_rdgq" name="btn_addout" src="rdgq1o" fileName="img_add/btn_addprop.xml" xy="694,1045">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n95_rdgq" name="btn_addback" src="rdgq1o" fileName="img_add/btn_addprop.xml" xy="188,1045">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n96_rdgq" name="btn_addrefresh" src="rdgq1o" fileName="img_add/btn_addprop.xml" xy="440,1045">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n101_tsdq" name="btn_max_pay" src="tsdq1r" fileName="img_add/btn_max.xml" xy="288,882" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n111_t5fe" name="n111" xy="302,885" size="284,94" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="1" autoSize="none" strokeColor="#000000" strokeSize="4" text="Power Up!">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n117_qbo9" name="lab_title" xy="480,489" size="312,104" fontSize="80" color="#fded64" vAlign="middle" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="+80%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n121_qbo9" name="btn_play" src="9wz11e" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="303,1465" size="477,138">
      <gearXY controller="pay_type" pages="0,1,3" values="303,1487|303,1462|303,1465"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Play"/>
    </component>
    <text id="n122_qbo9" name="ads" xy="147,1426" pivot="0.5,0.5" size="744,54" fontSize="40" color="#6a879d" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" text="Owner Rewarded ADs: [color=#fbd459]{num=0}/[color][color=#addb79]{need=0}[color]">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n90_rdgq" name="ani_parent1" xy="269,934" size="100,100" type="rect" lineSize="0" fillColor="#00ffffff">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n124_rng1" name="ani_parent2" xy="444,934" size="100,100" type="rect" lineSize="0" fillColor="#00ffffff">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>